Bug 535687 - (RHQ-2357) problem resources portlet should join with the resource_avail table now
problem resources portlet should join with the resource_avail table now
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Performance (Show other bugs)
unspecified
All All
high Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-14 13:52 EDT by John Mazzitelli
Modified: 2014-11-09 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-08-14 13:52:00 EDT
see Resource.QUERY_FIND_PROBLEM_RESOURCES_ALERT***
Comment 1 John Mazzitelli 2009-08-14 14:42:17 EDT
to test... view the problem resource portlet on dashboard and make sure you can see those resources that are currently down
Comment 2 Jeff Weiss 2009-08-20 08:25:08 EDT
The portlet is called "Has Alerts or Currently Unavailable" and it shows resources that are 'down'.  rev4926
Comment 3 Red Hat Bugzilla 2009-11-10 16:02:50 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2357

Note You need to log in before you can comment on or make changes to this bug.